@charset "UTF-8";

/*-------------------------------------------------------------------------------------------------------------------------------
* PC
-------------------------------------------------------------------------------------------------------------------------------*/
#event_page{
	width: 1170px;
	margin-left: auto;
	margin-right: auto;
}
#title_pc {
	display: block;
}
#title_sp {
	display: none;
}
#cat01_pc {
	display: block;
}
#cat01_sp {
	display: none;
}
#cat02 {
	padding: 50px 25px 30px;
	overflow: hidden;
	border-radius: 10px;
	background: #f9f9f9;
	/*width: 1010px;*/
	margin-top:20px;
	margin: auto;
	box-shadow: 1px 1px 1px 3px #dbdbdb;
}
#cat02_ttl_pc {
	display: block;
	padding-top: 20px;
	padding-bottom: 53px;
    padding-left: 90px;
	overflow: hidden;
}
#cat02_ttl_pc p {
	float: left;
	width: 117px;
	padding-top: 15px;
}
#cat02_ttl_pc dl {
	float: left;
	padding-left: 35px;
	width: 670px;
}
#cat02_ttl_pc dt {
	font-size: 28px;
	font-weight: bold;
}
#cat02_ttl_pc dd {
	padding-top: 20px;
}
#cat02_ttl_pc .txt01 {
	font-size: 19px;
	font-weight: bold;
	color: #ff7792;
}
#cat02_ttl_pc .txt02 {
	font-size: 19px;
}
#cat02_ttl_sp {
	display: none;
}


#cat02_inner {
	overflow: hidden;
	width: 1120px;
	margin: auto;
	margin-right: auto;
}

.cat02_tel_box_long {
	margin-bottom: 20px;
	margin-top: 30px;
	float: left;
}
.cat02_tel_box_long_inner {
	width: 1120px;
	background-color: #e0002d;
	color: #FFF;
	border-radius: 10px;
	/*float: left;*/
}
.cat02_tel_box_long p {
	font-size: 17px;
	padding: 15px;
}
.cat02_tel_box {
	width: 540px;
	background-color: #FFF;
	border-radius: 10px;
	float: left;
	margin: 0 10px 20px;
}
.cat02_tel_box ul {
	padding: 15px;
	overflow: hidden;
}
.cat02_tel_box li {
	font-size: 17px;
	float: left;
}
.cat02_tel_box .tel_brand {
	width: 65%
}
.cat02_tel_box .tel_number {
	width: 35%
}
.cat02_tel_box .tel_txt {
	width: 100%
}
.ft_txt_pc {
	padding: 30px 50px 30px 50px;
	display: block;
}
.ft_txt_sp {
	display: none;
}
.ft_txt_pc p {
	font-size: 20px;
}
.ft_link_pc {
	padding: 10px 50px 50px 50px;
	text-align:center;
	display: block;
}
.ft_link_sp {
	display: none;
}
.ft_link_pc p {
	font-size: 20px;
}

/*-------------------------------------------------------------------------------------------------------------------------------
* SP
-------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:767px) {
	#event_page{
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	#title_pc {
		display: none;
	}
	#title_sp {
		display: block;
	}
	#cat01_pc {
		display: none;
	}
	#cat01_sp {
		display: block;
	}
	#cat02 {
		width:93%;
		padding: 2%;
        margin-top: 20px;
	}
	#cat02_ttl_pc {
		display: none;
	}
	#cat02_ttl_sp {
		display: block;
		padding: 8%;
	}
	#cat02_ttl_sp p {
		width: 25%;
		margin-: auto;
	}
	#cat02_ttl_sp dl {
		padding-top: 3%;
	}
	#cat02_ttl_sp dt {
		font-size: 140%;
		font-weight: bold;
	}
	#cat02_ttl_sp dd {
		padding-top: 5%;
	}
	#cat02_ttl_sp .txt01 {
		font-size: 125%;
		font-weight: bold;
		color: #ff7792
	}
	#cat02_ttl_sp .txt02 {
		font-size: 125%;
	}




	#cat02_inner {
		width: 93%;
		padding: 1%;
		overflow: hidden;
	}
	.cat02_tel_box_long {
		width: 100%;
		border-radius: 10px;
		float: left;
		margin-bottom: 2%;
		margin-top: 10%;
		float: left;
	}
	.cat02_tel_box_long img {
		width: 5%;
	}
	.cat02_tel_box_long p {
		font-size: 100%;
		padding: 3%;
	}
	.cat02_tel_box_long_inner {
		width: 100%;
		background-color: #e0002d;
		color: #FFF;
		border-radius: 10px;
		float: left;
	}
	.cat02_tel_box {
		width: 100%;
		background-color: #FFF;
		border-radius: 10px;
		float: left;
		margin:0 0 2%;
	}
	.cat02_tel_box ul {
		padding: 3%;
		overflow: hidden;
	}
	.cat02_tel_box li {
		font-size: 100%;
		float: left;
	}
	.cat02_tel_box .tel_brand {
		width: 70%
	}
	.cat02_tel_box .tel_number {
		width: 30%
	}
	.cat02_tel_box .tel_txt {
		width: 100%
	}
	.ft_txt_pc {
		display: none;
	}
	.ft_txt_sp {
		display: block;
		padding: 3% 3% 3% 3%;
	}
	.ft_txt_sp p {
		font-size: 80%;
	}
.ft_link_pc {
		display: none;
}
.ft_link_sp {
		display: block;
		padding: 3% 3% 8% 3%;
}
.ft_link_sp p {
		font-size: 100%;
		text-align:center;
}
}